uuid: d3112942-c801-424e-a7ff-e2b59ce83866
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ref_location
    - paragraphs.paragraphs_type.etapa_stretch
    - taxonomy.vocabulary.locations
id: paragraph.etapa_stretch.field_ref_location
field_name: field_ref_location
entity_type: paragraph
bundle: etapa_stretch
label: Localidad
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      locations: locations
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
